/* generated in /home/servid7/biagio.servidordn.com/wp-content/themes/awake/assets/custom-styles/general-custom-styles.php awake_elated_design_styles function */
.eltd-preload-background { background-image: url(../../../../..//_ext/biagio.servidordn.com/wp-content/themes/awake/assets/img/preload_pattern.html) !important;}

/* generated in /home/servid7/biagio.servidordn.com/wp-content/themes/awake/assets/custom-styles/general-custom-styles.php awake_elated_design_styles function */
.eltd-boxed .eltd-wrapper { background-image: url(../../../../..//_ext/awake.qodeinteractive.com/wp-content/uploads/2017/01/port-pinterest-space-img16-background.jpg);background-position: center 0px;background-repeat: no-repeat;background-attachment: fixed;}

/* generated in /home/servid7/biagio.servidordn.com/wp-content/themes/awake/assets/custom-styles/general-custom-styles.php awake_elated_text_styles function */
p { font-size: 16px;}

/* generated in /home/servid7/biagio.servidordn.com/wp-content/themes/awake/assets/custom-styles/general-custom-styles.php awake_elated_smooth_page_transition_styles function */
.eltd-smooth-transition-loader { background-color: #ffffff;}

/* generated in /home/servid7/biagio.servidordn.com/wp-content/themes/awake/framework/modules/search/custom-styles/search.php awake_elated_search_covers_header_style function */
.eltd-search-slide-header-bottom.eltd-animated .eltd-form-holder-outer, .eltd-search-slide-header-bottom .eltd-form-holder-outer, .eltd-search-slide-header-bottom { height: px;}

/* generated in /home/servid7/biagio.servidordn.com/wp-content/themes/awake/framework/modules/sidearea/custom-styles/sidearea.php awake_elated_side_area_slide_from_right_type_style function */
.eltd-side-menu-slide-from-right .eltd-side-menu { right: -32%;width: 32%;}

/* generated in /home/servid7/biagio.servidordn.com/wp-content/themes/awake/framework/modules/sidearea/custom-styles/sidearea.php awake_elated_side_area_icon_color_styles function */
a.eltd-side-menu-button-opener { font-size: 30px;}

/* generated in /home/servid7/biagio.servidordn.com/wp-content/themes/awake/framework/modules/sidearea/custom-styles/sidearea.php awake_elated_side_area_styles function */
.eltd-side-menu, .eltd-side-area-uncovered-from-content .eltd-side-menu, .eltd-side-menu-slide-from-right .eltd-side-menu { padding-top: 72px;padding-right: 114px;padding-left: 60px;}

/* generated in /home/servid7/biagio.servidordn.com/wp-content/themes/awake/framework/modules/sidearea/custom-styles/sidearea.php awake_elated_side_area_styles function */
.eltd-side-menu a.eltd-close-side-menu { height: 28px;width: 28px;line-height: 28px;padding: 0;}

/* generated in /home/servid7/biagio.servidordn.com/wp-content/themes/awake/framework/modules/sidearea/custom-styles/sidearea.php awake_elated_side_area_styles function */
.eltd-side-menu a.eltd-close-side-menu span, .eltd-side-menu a.eltd-close-side-menu i { font-size: 28px;height: 28px;width: 28px;line-height: 28px;}

/* generated in /home/servid7/biagio.servidordn.com/wp-content/themes/awake/framework/modules/shortcodes/button/custom-styles/custom-styles.php awake_elated_button_outline_styles function */
.eltd-btn.eltd-btn-outline { color: #ffffff;border-color: #ffffff;}

/* generated in /home/servid7/biagio.servidordn.com/wp-content/themes/awake/framework/modules/shortcodes/button/custom-styles/custom-styles.php awake_elated_button_outline_styles function */
.eltd-btn.eltd-btn-outline:not(.eltd-btn-custom-hover-color):hover { color: #facb43!important;}

/* generated in /home/servid7/biagio.servidordn.com/wp-content/themes/awake/framework/modules/shortcodes/button/custom-styles/custom-styles.php awake_elated_button_outline_styles function */
.eltd-btn.eltd-btn-outline:not(.eltd-btn-custom-hover-bg):hover { background-color: #ffffff!important;}

/* generated in /home/servid7/biagio.servidordn.com/wp-content/themes/awake/framework/modules/shortcodes/button/custom-styles/custom-styles.php awake_elated_button_outline_styles function */
.eltd-btn.eltd-btn-outline:not(.eltd-btn-custom-border-hover):hover { border-color: #ffffff!important;}

